html,
body {
  margin: 0;
  padding: 0;
  background: #ffffff;
}

.box {
  margin: 0;
  padding: 0;
  display: block;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
}

#banner {
  margin-bottom: 15px;
  position: relative;

}

#banner div {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}

#banner img {
  height: auto;
  width: 100%;
  min-height: 150px;
  display: block;
}

#banner video {
  width: 100%;
  display: none;
}

#banner .btn_play {
  position: absolute;
  width: 40px;
  height: 40px;
  right: 10px;
  bottom: 10px;
  z-index: 10;
}

#banner svg {
  display: block;
}

#slogan {
  padding: 0 20px;
  background: #ffffff;
}

#slogan .big {
  font-size: 18px;
  font-family: PingFang-SC-Semibold;
  font-weight: 600;
  color: rgba(51, 51, 51, 1);
}

#slogan .small {
  font-size: 14px;
  font-family: PingFang-SC-Regular;
  color: rgba(124, 133, 139, 1);
}

#form {
  padding: 0 20px;
}

#form .form-item {
  min-height: 44px;
  font-size: 14px;
  margin: 10px 0;
}

#form input,
#form select {
  height: 44px;
  background: rgba(240, 244, 246, 1);
  border-radius: 10px;
  width: 100%;
  border: none;
  padding-left: 10px;
  font-size: 16px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-appearance: none;
}

#form button {
  height: 54px;
  background: transparent;
  border-radius: 10px;
  width: 100%;
  font-size: 16px;
  font-family: PingFang-SC-Semibold;
  font-weight: 600;
  color: rgba(255, 255, 255, 1);
  line-height: 54px;
  border: none;
}

#form .step-wrap {
  display: flex;
  justify-content: space-between;
  padding: 30px 10px;
  font-size: 14px;
  font-family: PingFang-SC-Regular;
  font-weight: 400;
  color: rgba(102, 102, 102, 1);
  line-height: 37px;
}

#form .step-wrap .step1,
#form .step-wrap .step2,
#form .step-wrap .step3 {
  display: block;
}

#form .step-wrap .step1 div,
#form .step-wrap .step2 div,
#form .step-wrap .step3 div {
  text-align: center;
}

#form .step-wrap .step1 img,
#form .step-wrap .step2 img,
#form .step-wrap .step3 img {
  width: 38px;
  height: 38px;
  margin: 0 auto;
}

#form .step-wrap .next-icon {
  display: flex;
  justify-content: center;
  align-items: center;
}

#form .step-wrap .next-icon img {
  width: 25px;
  height: 25px;
}

#q1,
#q2,
#q3,
#q4,
#q5,
#q6 {
  padding: 20px;
}

.row {
  display: flex;
}

.col {
  justify-content: center;
}

#q1 .title {
  border-left: 4px solid #006AB7;
  padding-left: 10px;
  font-size: 22px;
  font-family: PingFang-SC-Semibold;
  font-weight: 600;
  color: rgba(51, 51, 51, 1);
  margin-bottom: 30px;
}

#q1 .hight-light {
  font-size: 26px;
  font-family: PingFang-SC-Semibold;
  font-weight: 600;
  color: rgba(0, 106, 183, 1);
}

#q1 .sub-title {
  font-size: 14px;
  font-family: PingFang-SC-Regular;
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
}

#q1 img {
  height: 42px;
  width: 42px;
}

.line {
  height: 1px;
  border: none;
  background: #cccccc;
  margin: 25px 0;
}

.box .title {
  border-left: 4px solid #006AB7;
  padding-left: 10px;
  font-size: 22px;
  font-family: PingFang-SC-Semibold;
  font-weight: 600;
  color: rgba(51, 51, 51, 1);
  height: 30px;
  line-height: 30px;
  margin-bottom: 30px;
}

#q2 .row {
  justify-content: center;
  align-items: center;
}

#q2 .row .col {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

#q2 .hight-light {
  font-size: 22px;
  font-family: PingFang-SC-Semibold;
  font-weight: 600;
  color: rgba(48, 105, 180, 1);
  line-height: 22px;
  margin-bottom: 5px;
}

#q2 .sub-title {
  font-size: 14px;
  font-family: PingFang-SC-Regular;
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
}

#q2 .icon {
  margin: 0 10px;
  color: #3B4047;
  font-size: 24px;
}

#q2 img {
  height: 42px;
  width: 42px;
}

#q2 .item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 15px 10px;
}

#q2 .item .high-light {
  font-size: 16px;
  font-family: PingFang-SC-Semibold;
  font-weight: 600;
  color: rgba(48, 105, 180, 1);
  line-height: 48px;
  margin-bottom: 5px;
}

#q2 .sub-title {
  font-size: 14px;
  font-family: PingFang-SC-Regular;
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
}

#q2 .item .sub-title {
  font-size: 14px;
  font-family: PingFang-SC-Regular;
  font-weight: 400;
  color: rgba(136, 136, 136, 1);
}

#q4 .logo img {
  height: 40px;
  margin: 10px;
}

#q4 .content {
  font-size: 14px;
  font-family: PingFang-SC-Regular;
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
}

#q4 .content p {
  text-indent: 28px;
}

#q4 .icon-list {
  display: flex;
  font-size: 14px;
  justify-content: space-around;
  margin: 30px 0;
  text-align: center;
}

#q4 .icon-list .img-wrap img {
  height: 70px;
}

#q5 {
  text-align: center;
  margin-bottom: 50px;
}

#q5 .tip {
  font-size: 16px;
  font-family: PingFang-SC-Regular;
  font-weight: 400;
  color: rgba(174, 174, 174, 1);
  line-height: 22px;
  height: 40px;
}

#q5 img {
  width: 150px;
  /* height: 150px; */
}

#q5 .follow {
  font-size: 16px;
  font-family: PingFang-SC-Semibold;
  font-weight: 600;
  color: rgba(48, 105, 180, 1);
  line-height: 48px;
  text-align: center;
}

#cityPicker {
  display: none;
  position: relative;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}

#cityPicker .head {
  display: flex;
  border-bottom: 2px solid #eee;
  height: 50px;
  justify-content: center;
  align-items: center;
  font-weight: bold;
}

#cityPicker .head .head-item {
  display: inline-block;
  font-size: 12px;
  margin: 6px;
}

#cityPicker .content {
  display: flex;
  font-size: 14px;
  flex-wrap: wrap;
}

#cityPicker .content .city-item,
#cityPicker .content .city-row .city-item-h {
  margin: 5px;
  padding: 5px;
}

#cityPicker .content .city-row {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}

#cityPicker .content .city-row .city-item-h {
  color: rgba(48, 105, 180, 1);
  font-weight: bold;
}

#cityPicker .head-item.active {
  border-bottom: solid 2px #3069B4;
}

.block {
  background: #2f69b4;
  font-size: 12px;
  height: 349px;
  text-align: center;
  border-radius: 8px;
}

.block .head-img img {
  margin-top: 30px;
  border-radius: 80px;
  height: 100px;
}

.block .name {
  font-size: 16px;
  font-family: PingFang-SC-Semibold;
  font-weight: 600;
  color: rgba(255, 255, 255, 1);
  line-height: 22px;
  color: #ffffff;
  height: 50px;
  line-height: 50px;
}

.block .user-title {
  font-size: 14px;
  font-family: PingFang-SC-Semibold;
  font-weight: 600;
  color: rgba(255, 255, 255, 1);
  line-height: 22px;

}

.block .desc {
  font-size: 14px;
  font-family: PingFang-SC-Regular;
  font-weight: 400;
  color: rgba(255, 255, 255, .8);
  margin-top: 20px;
}

.swiper-container {}

.swiper-container {}

.swiper-container .swiper-slide {
  width: 12rem;
}

.swiper-container .swiper-slide .investpro {
  width: 11rem;
  margin: 0 auto;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  -webkit-transition: all 0.5s linear;
}

.swiper-container .swiper-slide-active .investpro {
  width: 12rem;
}

.swiper-slide a {
  width: 7.6rem;
  height: 1.4rem;
  background: #eb4e39;
  display: block;
  font-size: .72rem;
  color: #fff;
  text-align: center;
  line-height: 1.4rem;
  border-radius: .16rem;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 1.6rem;
  z-index: 2;
}

.swiper-slide-active .investpro a {
  width: 8rem;
  height: 1.6rem;
  line-height: 1.6rem;
  bottom: .8rem;
}

.swiper-container-horizontal>.swiper-pagination {
  height: 1rem;
  text-align: center;
  bottom: 0;
}

.swiper-pagination-bullet {
  background: #fff;
  border-radius: 50%;
  width: .12rem;
  height: .12rem;
  margin-left: .18rem;
  opacity: 1;
}

.swiper-pagination-bullet-active {
  background: #e04531;
}

.investproTab {
  width: 4.6rem;
  height: 6.37rem;
  position: absolute;
  top: 0.58rem;
  z-index: 2;
  opacity: 0;
}

.investpro-prev {
  left: -3.6rem;
}

.investpro-next {
  right: -3.6rem;
}

.recommendStatus .label {
  font-size: 16px;
  color: rgba(124, 133, 139, 1);
}

.recommendStatus .remark {
  font-size: 12px;
  color: rgba(124, 133, 139, 1);
  padding: 5px 0;
}

.recommendStatus {
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 10px;
  display: none;
}

#msg {
  display: none;
  position: fixed;
  height: 100%;
  width: 100%;
  top: 100px;
  bottom: 0;
  background: transparent;
  text-align: center;
  padding-top: 200px;
  z-index: 2000;
  font-size: 16px;
}

#msg .content {
  padding: 15px;
  background: rgba(0, 0, 0, 0.6);
  min-width: 80px;
  margin: 0 auto;
  border-radius: 4px;
  color: #ffffff;
  max-width: 200px;
}

#shareImg {
  width: 0;
  height: 0;
}

#goTop {
  position: fixed;
  display: none;
  height: 54px;
  background: rgba(48, 105, 180, 1);
  width: 100%;
  font-size: 16px;
  font-family: PingFang-SC-Semibold;
  font-weight: 600;
  color: rgba(255, 255, 255, 1);
  line-height: 54px;
  text-align: center;
  bottom: 0;
  z-index: 2000;
}

.go-top-wrap {
  color: white;
  text-decoration: none;
}

#q1 .item {
  border-radius: 0 0 10px 10px;
  padding: 10px;
  box-shadow: 0 1px 2px #ccc;
}

#q1 .hight-light {
  font-size: 18px;
}

#q1 .sub-title {
  font-size: 14px;
  padding: 5px;
}

@media screen and (max-width:375px) {
  #slogan .big {
    font-size: 16px;
  }

  #slogan .small {
    font-size: 12px;
  }

  #form .step-wrap {
    font-size: 12px;
  }

  #form .form-item {
    font-size: 12px;
  }

  #form input,
  #form select {
    font-size: 14px;
  }

  #q1 .title {
    font-size: 18px;
  }

  #q1 .hight-light {
    font-size: 18px;
  }

  #q1 .sub-title {
    font-size: 14px;
    padding: 5px;
  }

  #q1 .item {
    border-radius: 0 0 10px 10px;
    padding: 10px;
    box-shadow: 0 1px 2px #ccc;
  }

  #q2 .title {
    font-size: 18px;
  }

  #q2 .hight-light {
    font-size: 18px;
  }

  #q3 .sub-title {
    font-size: 12px;
  }

  #q3 .title {
    font-size: 18px;
  }

  #q3 .hight-light {
    font-size: 18px;
  }

  #q4 .sub-title {
    font-size: 12px;
  }


  #q4 .title {
    font-size: 18px;
  }

  #q4 .hight-light {
    font-size: 18px;
  }

  #q4 .sub-title {
    font-size: 12px;
  }

}

@media screen and (max-width:320px) {
  #slogan .big {
    font-size: 14px;
  }

  #slogan .small {
    font-size: 10px;
  }

  #form .step-wrap {
    font-size: 10px;
  }

  #form .form-item {
    font-size: 10px;
  }

  #form input,
  #form select {
    font-size: 12px;
  }

  #q1 .title {
    font-size: 16px;
  }

  #q1 .hight-light {
    font-size: 20px;
    padding: 5px;
  }

  #q1 .item {
    border-radius: 0 0 10px 10px;
    padding: 10px;
    box-shadow: 0 1px 2px #ccc;
  }

  #q1 .sub-title {
    font-size: 14px;
    padding: 5px;
  }

  #q2 .title {
    font-size: 16px;
  }

  #q2 .hight-light {
    font-size: 16px;
  }

  #q3 .sub-title {
    font-size: 10px;
  }

  #q3 .title {
    font-size: 16px;
  }

  #q3 .hight-light {
    font-size: 16px;
  }

  #q4 .sub-title {
    font-size: 10px;
  }


  #q4 .title {
    font-size: 16px;
  }

  #q4 .hight-light {
    font-size: 16px;
  }

  #q4 .sub-title {
    font-size: 10px;
  }

}

#goChat {
  position: fixed;
  font-size: 13px;
  color: white;
  background-color: #43b98e;
  border-radius: 50px 0 0 50px;
  padding: 6px;
  padding-left: 36px;
  right: 0;
  bottom: 63px;
  background-image: url(https://basetnt-test.cdn.bcebos.com/image%2Fchat-icon.png);
  background-repeat: no-repeat;
  background-size: 20px;
  background-position-x: 10px;
  background-position-y: 9px;
  height: 28px;
  line-height: 28px;
  z-index: 2000;
}

#goChat a {
  color: white;
  text-decoration: none;
}